version: '3'

services:
  redis:
    image: redis
    ports:
      - '1234:6379'
    restart: unless-stopped

  compiler:
    volumes:
    - ./dexer/app:/code
    build: ./dexer/
    ports:
    - "9009:8000"
    restart: unless-stopped
